/* Class = "NSTextFieldCell"; title = "1Password requires authorization to work with %@\n\nClick Authorize if the code below matches the one in your browser."; ObjectID = "9hA-PV-lMf"; */
"9hA-PV-lMf.title" = "應用程式 %@ 將與1Password 連結，需要您的授權來進行\n如果下面的驗證碼符合您的瀏覽器，請按下授權。";

/* Class = "NSWindow"; title = "1Password Authorization"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "1Password 授權";

/* Class = "NSButtonCell"; title = "Authorize"; ObjectID = "UmO-gj-L4m"; */
"UmO-gj-L4m.title" = "授權";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "dzv-4J-YiJ"; */
"dzv-4J-YiJ.title" = "取消";
